[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#677297: kfreebsd-8: cve-2012-0217

Hi Security Team,

Someone replied on RT ticket #3892 (on which I am Cc'd, but can't view
it and don't know the author) the following:

> Careful, patch in SVN repository can't be used as-is. See:
> http://lists.debian.org/debian-bsd/2012/06/msg00214.html

But that is not true.  By then I had already committed to SVN (r4320) a
corrected fix supplied by upstream, and followed up on that message with:


Please let me or debian-bsd@ know if anything more is needed for a
stable-security upload.

Thank you,
Steven Chamberlain

Reply to: